databaseChangeLog:
  - changeSet:
      id: 2020-03-13_addTemplateReferences
      author: Andreas Hufler
      changes:
        - addColumn:
            tableName: translation_brick_translation
            columns:
              - column:
                  name: template
                  type: bigint
                  constraints:
                    nullable: false
        - addColumn:
            tableName: translation_brick_definition
            columns:
              - column:
                  name: template
                  type: bigint
                  constraints:
                    nullable: false
        - dropPrimaryKey:
            tableName: translation_brick_translation
            dropIndex: true
        - addPrimaryKey:
            tableName: translation_brick_translation
            columnNames: brick_key, lang, template
        - dropPrimaryKey:
            tableName: translation_brick_definition
            dropIndex: true
        - addPrimaryKey:
            tableName: translation_brick_definition
            columnNames: brick_key, template